import { MetricChartProps } from './use-sq-metric-chart.hook';
import { Meta, StoryObj } from '@storybook/react';

declare const Overview: (props: MetricChartProps) => import("react/jsx-runtime").JSX.Element;
declare const meta: Meta;
export default meta;
type Story = StoryObj<typeof Overview>;
export declare const Default: Story;
